<?xml version="1.0" encoding="utf-8"?>

<GELEMENT>
  <TYPE>Tag</TYPE>
  <NAME>INPUT</NAME>

  <DRAWING>
    <BODY nRecords="6">
      <LINE x1="-30" y1="20" x2="20" y2="20">line</LINE>
      <LINE x1="20" y1="20" x2="30" y2="0">line</LINE>
      <LINE x1="30" y1="0" x2="20" y2="-20">line</LINE>
      <LINE x1="20" y1="-20" x2="-30" y2="-20">line</LINE>
      <LINE x1="-30" y1="-20" x2="-30" y2="20">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </BODY>

    <OUTPUTS nOut="1" nRecords="2">
      <LINE x1="30" y1="0" x2="40" y2="0">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </OUTPUTS>
  </DRAWING>

  <COBJINFO>
    <OUTPUTRECT nRecords="1">
      <OUTPUT x1="40" y1="0" inv="0" freedir="2">0</OUTPUT>
    </OUTPUTRECT>
  </COBJINFO>
  
</GELEMENT>
